
Interfaz de programación por ethernet para divisor de PPS - Task #817

Milestone # 802 (New): Desarrollo de hardware Power-IO

Elaboracion del diagrama de bloques

01/03/2017 07:48 PM - Luis de la Cruz

Status: In progress Start date: 01/09/2017

Priority: Normal Due date: 01/10/2017

Assignee: Luis de la Cruz % Done: 0%

Category:  Estimated time: 4.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

Se eleborara un digrama de bloques con los componentes que iran en la placa.

Entregable: Diagrama de bloques hecho a mano

History

#1 - 01/03/2017 08:03 PM - Luis de la Cruz

- Status changed from New to In progress

- Target version set to Version 1.0

#2 - 01/03/2017 08:10 PM - Luis de la Cruz

- Description updated
